html, body {
  /* background-color: #fafafa; */
  background-color: rgb(244, 246, 251);
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: rgb(80, 115, 185)
}
#page {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

h4 {
  font-weight: 600;
}

.icd-card {
  width: 100%;
  max-width: 900px;
}


#report-input {
  
}

.icd-card .row {
  /* height: 500px; */
}

.icd-card .row .card {
  /* height: 100%; */
}

#report-input .card {
  /* border-style: dashed; */
  /* border-width: 2px; */
}

#report-input textarea {
  font-family: monospace;
  font-size: 14px;
  height: 500px;
  resize: none;
  /* background-color: #e3f2ff; */
  border: 1px solid #bbb;

  background-color: white;
  color: rgb(100, 125, 195);
}

.card-body h5 {
  margin-bottom: 16px;
  color: rgb(80, 115, 185);
  font-weight: bold
}

.chip {
  display: flex;
  border: 1px solid #ddd;
  border-radius: 20px;
  overflow: hidden;
    margin-bottom: 10px;
  background-color: white;
  width: 330px;
  font-size: 20px;
}

.code-id {
  background-color: rgb(80, 115, 185);
  color: white;
  padding: 4px;
  width: 100px;
  text-align: center;
  font-weight: bold;
  flex-grow: 0;
  flex-shrink: 0;

}

.code-vert {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.card {
  background-color: rgb(244, 246, 251);
  border: none;
}

.code-name {
  flex-grow: 1;
  padding: 4px;
  margin: 0px 8px;
}

.code-cancel {
   padding: 4px;
  width: 30px;
  text-align: center;
  flex-grow: 0;
  display: none;
}


.chip:hover {
  background-color: #f2f2f2;   
}

.chip:hover .code-cancel {
  display: block;
}


#spinner {
  display: none;
  color: rgb(60, 95, 165);
}

.card-body {
  flex-grow: 0;
}

.btn-primary {
  background-color: rgb(80, 115, 185);
  border-color: rgb(80, 115, 185);
}

.btn-primary:hover {
  background-color: rgb(70, 105, 165);
}

.injury-title {
  margin-bottom: 2px;
  font-size: 22px;
  margin-top: 30px;
}
.injury-title:first-child {
  margin-top: 0px;
}

.sub-injury-title {
  margin-bottom: 0px;
  margin-top: 8px;
  font-weight: bold;
  font-size: 20px;
}

.sub-injury-span {
  padding: 0px 6px;
}

.sub-injury-title:hover .sub-injury-span {
  background-color: #e3f0ff;
  border-radius: 6px;
}

.sub-injury {
  border-left: 2px solid rgb(136, 154, 189);
  padding-left: 12px;
  margin-left: 12px;
  font-size: 21px;
}

.sub-injury .form-group {
  margin-left: 12px;
}

.sub-injury .form-group label {
  text-overflow: ellipsis;
  width: 100%;
}

.injury {
  background-color: white;
  border: 1px solid #bbb;
  padding: 10px 12px;
  border-radius: 6px;
  max-height: 50vh;
  overflow-y: scroll;
}

#predictions small {
  line-height: 20px;
  font-size: 16px;
}

#predictions_list {
  display: none;
}

/* #patient-input-container {
  width: 100
} */

#patient-input {
  width: 100px;
  margin-left: 10px;
  /* float:right; */
}

.patient-input-container {
  margin-bottom: 20px;
}

.arrow-icon {
  transition: transform 0.3s;
  margin-right: 6px;
}

.arrow-rotate {
  transform: rotate(90deg);
}

.btn-group .btn {
  color: rgb(80, 115, 185);
  border-color: rgb(80, 115, 185);
}

.btn-group .btn:hover {
  background-color: rgb(80, 115, 185);
  color: white;
}

.btn-group .btn-check:checked+.btn {
  background-color: rgb(80, 115, 185);
  border-color: rgb(80, 115, 185);
}